Skip to main content
GET
/
v1
/
billing
Get billing status
curl --request GET \
  --url https://api.example.com/v1/billing \
  --header 'Authorization: Bearer <token>'
{
  "plan": "<string>",
  "plan_status": "<string>",
  "emails_sent_this_period": 123,
  "inbound_received_this_period": 123,
  "limits": {},
  "trial_ends_at": "2023-11-07T05:31:56Z",
  "current_period_start": "2023-11-07T05:31:56Z",
  "current_period_end": "2023-11-07T05:31:56Z"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

200 - application/json

Successful Response

plan
string
required
plan_status
string
required
emails_sent_this_period
integer
required
inbound_received_this_period
integer
required
limits
Limits · object
required
trial_ends_at
string<date-time> | null
current_period_start
string<date-time> | null
current_period_end
string<date-time> | null